@font-face {
    font-family: 'OPPOSans';
    src: url('../fonts/3oNbzdUdUlwv.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('../fonts/QmBft2pPGwpu.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('../fonts/QBNHtXyxgq4O.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('../fonts/9JrtCSTxjTAN.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('../fonts/FSlNqMr2oFkC.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
